.wp-blocks-content > [class*=wp-block-] {
  position: relative;
  width: min(880px, 100%);
  margin-top: clamp(2.5rem, 1.9643rem + 1.4881vw, 3.75rem);
  margin-inline: auto;
}
.wp-blocks-content > [class*=wp-block-].alignwide {
  width: min(1190px, 100%);
}
.wp-blocks-content > [class*=wp-block-].alignfull {
  width: 100vw;
  margin-left: calc(-1 * clamp(1.25rem, 0.7143rem + 1.4881vw, 2.5rem));
}
.wp-blocks-content > [class*=wp-block-].has-background, .wp-blocks-content > [class*=wp-block-].has-border-color,
.wp-blocks-content .wp-block-columns.has-background,
.wp-blocks-content .wp-block-columns.has-border-color,
.wp-blocks-content .wp-block-column.has-background,
.wp-blocks-content .wp-block-column.has-border-color,
.wp-blocks-content .wp-block-group.has-background,
.wp-blocks-content .wp-block-group.has-border-color {
  padding-block: clamp(1.875rem, 1.0714rem + 2.2321vw, 3.75rem);
  padding-inline: clamp(1.875rem, 1.0714rem + 2.2321vw, 3.75rem);
  border-radius: 30px;
}
.wp-blocks-content > [class*=wp-block-].has-background .wp-block-columns,
.wp-blocks-content > [class*=wp-block-].has-background .wp-block-column,
.wp-blocks-content > [class*=wp-block-].has-background .wp-block-group, .wp-blocks-content > [class*=wp-block-].has-border-color .wp-block-columns,
.wp-blocks-content > [class*=wp-block-].has-border-color .wp-block-column,
.wp-blocks-content > [class*=wp-block-].has-border-color .wp-block-group,
.wp-blocks-content .wp-block-columns.has-background .wp-block-columns,
.wp-blocks-content .wp-block-columns.has-background .wp-block-column,
.wp-blocks-content .wp-block-columns.has-background .wp-block-group,
.wp-blocks-content .wp-block-columns.has-border-color .wp-block-columns,
.wp-blocks-content .wp-block-columns.has-border-color .wp-block-column,
.wp-blocks-content .wp-block-columns.has-border-color .wp-block-group,
.wp-blocks-content .wp-block-column.has-background .wp-block-columns,
.wp-blocks-content .wp-block-column.has-background .wp-block-column,
.wp-blocks-content .wp-block-column.has-background .wp-block-group,
.wp-blocks-content .wp-block-column.has-border-color .wp-block-columns,
.wp-blocks-content .wp-block-column.has-border-color .wp-block-column,
.wp-blocks-content .wp-block-column.has-border-color .wp-block-group,
.wp-blocks-content .wp-block-group.has-background .wp-block-columns,
.wp-blocks-content .wp-block-group.has-background .wp-block-column,
.wp-blocks-content .wp-block-group.has-background .wp-block-group,
.wp-blocks-content .wp-block-group.has-border-color .wp-block-columns,
.wp-blocks-content .wp-block-group.has-border-color .wp-block-column,
.wp-blocks-content .wp-block-group.has-border-color .wp-block-group {
  padding-block: 0;
  padding-inline: 0;
  border-radius: 0;
}
.wp-blocks-content > p {
  width: min(880px, 100%);
  margin-inline: auto;
}
.wp-blocks-content > p.alignwide {
  width: min(1190px, 100%);
}
.wp-blocks-content > p:first-child {
  margin-top: clamp(2.5rem, 1.9643rem + 1.4881vw, 3.75rem);
}
.wp-blocks-content > p:last-child {
  margin-bottom: clamp(2.5rem, 1.9643rem + 1.4881vw, 3.75rem);
}
.wp-blocks-content .wp-block-image {
  margin-block: clamp(2.5rem, 1.9643rem + 1.4881vw, 3.75rem);
}
@media (max-width: 575px) {
  .wp-blocks-content .wp-block-image {
    min-height: 260px;
  }
}
.wp-blocks-content .wp-block-image:is(img) {
  border-radius: 30px;
}
.wp-blocks-content .wp-block-image:is(figure) img {
  width: 100%;
  height: 100%;
  min-height: inherit;
  border-radius: 30px;
  -o-object-fit: cover;
  object-fit: cover;
}
.wp-blocks-content .wp-block-image:is(figure) figcaption {
  padding-left: 8px;
  border-left: 2px solid #3d3d3d;
  font-size: 0.875rem;
}
.wp-blocks-content .wp-block-image:has(figcaption) {
  border-bottom: 1px solid #3d3d3d;
}
.wp-blocks-content .wp-block-gallery {
  display: grid;
  gap: 24px !important;
  margin-block: clamp(2.5rem, 1.9643rem + 1.4881vw, 3.75rem);
}
@media (max-width: 991px) {
  .wp-blocks-content .wp-block-gallery {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}
@media (max-width: 575px) {
  .wp-blocks-content .wp-block-gallery {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
.wp-blocks-content .wp-block-gallery.columns-default {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
@media (max-width: 575px) {
  .wp-blocks-content .wp-block-gallery.columns-default {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
.wp-blocks-content .wp-block-gallery.columns-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
.wp-blocks-content .wp-block-gallery.columns-3 {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
@media (max-width: 575px) {
  .wp-blocks-content .wp-block-gallery.columns-3 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
.wp-blocks-content .wp-block-gallery.columns-4 {
  grid-template-columns: repeat(4, minmax(0, 1fr));
}
@media (max-width: 575px) {
  .wp-blocks-content .wp-block-gallery.columns-4 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (min-width: 768px) {
  .wp-blocks-content .wp-block-gallery.columns-5 {
    grid-template-columns: repeat(5, minmax(0, 1fr));
  }
}
@media (min-width: 768px) {
  .wp-blocks-content .wp-block-gallery.columns-6 {
    grid-template-columns: repeat(6, minmax(0, 1fr));
  }
}
@media (min-width: 768px) {
  .wp-blocks-content .wp-block-gallery.columns-7 {
    grid-template-columns: repeat(7, minmax(0, 1fr));
  }
}
@media (min-width: 768px) {
  .wp-blocks-content .wp-block-gallery.columns-8 {
    grid-template-columns: repeat(8, minmax(0, 1fr));
  }
}
.wp-blocks-content .wp-block-gallery .wp-block-image {
  margin: 0;
  border-radius: 0;
}
.wp-blocks-content .wp-block-gallery .wp-block-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.wp-blocks-content .wp-block-separator {
  display: block;
  height: 1px;
  margin-block: 0;
  border: none;
  background: rgba(61, 61, 61, 0.2);
}
.wp-blocks-content .wp-block-quote {
  margin-block: 40px;
  padding-inline: 20px;
  border-left: 2px solid #3d3d3d;
  font-size: clamp(1.125rem, 1.0714rem + 0.1488vw, 1.25rem);
  font-weight: 600;
  line-height: 1.375;
}
.wp-blocks-content .wp-block-quote cite {
  margin-top: 16px;
  font-size: clamp(1rem, 0.9464rem + 0.1488vw, 1.125rem);
  font-style: italic;
  text-align: right;
}
.wp-blocks-content .wp-block-list {
  margin-block: 10px;
}
.wp-blocks-content .wp-block-quote {
  margin: 0;
  margin-top: clamp(2.5rem, 1.9643rem + 1.4881vw, 3.75rem);
  margin-right: unset;
  margin-left: auto;
  padding: clamp(1.875rem, 1.3393rem + 1.4881vw, 3.125rem) clamp(1.875rem, 1.0714rem + 2.2321vw, 3.75rem);
  border: none;
  border-radius: 30px;
  font-weight: 400;
  font-style: italic;
  background-color: #fff3f5;
}
.wp-blocks-content .wp-block-quote + .wp-block-quote {
  margin-top: 20px;
}
.wp-blocks-content .wp-block-file:has(.wp-block-file__button) a:not(.wp-block-file__button) {
  display: none;
}
.wp-blocks-content .wp-block-file .wp-block-file__button {
  margin: 0;
}
.wp-blocks-content .wp-block-file a:not(.wp-block-file__button) {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 10px 30px;
  border: 0 solid #ff0059;
  border-radius: 50px;
  font-size: 18px;
  font-weight: 700;
  line-height: 25px;
  color: #ffffff;
  text-align: center;
  background: #ff0059;
  transition: 150ms ease-in-out all;
}
.wp-blocks-content .wp-block-file a:not(.wp-block-file__button):link, .wp-blocks-content .wp-block-file a:not(.wp-block-file__button):visited {
  color: #ffffff;
}
.wp-blocks-content .wp-block-file a:not(.wp-block-file__button):hover, .wp-blocks-content .wp-block-file a:not(.wp-block-file__button):active {
  border-color: #ba0041;
  background: #ba0041;
}